@charset "utf-8";
/* ==================================================================
CSS information
style info :Topページ用
================================================================== */


/* --------------------------------------------------------
#wrapper
-------------------------------------------------------- */
#wrapper{
background: #1c1c1c; /* Old browsers */
background: -moz-linear-gradient(top,  #1c1c1c 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c1c1c), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1c1c1c 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -ms-linear-gradient(top,  #1c1c1c 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1c1c1c 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1c1c', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}


/* --------------------------------------------------------
#footer_wrap
-------------------------------------------------------- */
@media screen and (min-width: 769px) { /* PC用の記述 */
/*#footer_wrap { position:absolute;}*/
}

/* --------------------------------------------------------
#contents
-------------------------------------------------------- */
@media screen and (min-width: 769px) { /* PC用の記述 */
#contents { min-height:680px; }
}


#mainBox { position: relative; width:100%; height:auto; }
#mainBox img { width:100%; height:auto; }

#mainBox h1 { width:100%; height: auto; margin-bottom:4%; }
#mainBox h1 img { width:100%; height: auto; }

#subBox { position: absolute; top:1px; right:0px; width:38.088%; }

/* #movieList
-------------------------------------------------------- */
#movieList { width:100%; position:relative; }
#movieList li { position:relative; padding-bottom:0px;}
#movieList li a { display:block; position:relative; outline:none;}
#movieList li a img { width:100%;}

#movieList li a img.imgFadeOver { position:absolute; top:0; left:0;}


@media screen and (max-width: 1280px) { /* 1280px以下の記述 */
#mainBox h1 { width:165%; margin-bottom:0; }
#subBox { position: relative; top:0px; right:0px; width:100%; padding:0px; }

#movieList li { width:33.333%; margin-bottom:0px; float:left;}

}

@media screen and (max-width: 980px) { /* 980px以下の記述 */
#mainBox h1 { width:165%; }
}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#mainBox h1 { float:none; width:100%; }

#subBox { float:none; position: relative; top:0px; right:0px; width:100%; padding:10px; }

}




/* --------------------------------------------------------
#infoArea
-------------------------------------------------------- */
#infoArea_wrap { padding:10px;}
#infoArea { width:100%; height:31px; background:#141414 url(../_img/news_ti.png) no-repeat 9px 9px; border:1px solid #202020; margin:0; overflow:hidden; }
#infoArea .info_more{ float:right; margin-right:5px; margin-top:5px;}
#infoArea .info_more:hover img {filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}

#infoBox { width:81%; margin:4px 0px 0px 0px; position:absolute; left:70px; overflow:hidden; display:block; }
#infoBox ul { width:100%; }
#infoBox li { height:1.4em; overflow:hidden; word-break: break-all;}
#infoBox .date { margin-right:1em; }
#infoBox .item { display:none; }
#infoBox .item a { color:#fff; text-decoration:underline; }

@media screen and (max-width: 1280px) { /* 980px以下の記述 */
#infoArea_wrap { padding: 5px;}

}


@media screen and (max-width: 768px) { /* 768px以下の記述 */
#infoArea { width:100%; height:auto; margin:0px; padding:0 0 10px 0; float:none; position:relative; }
#infoArea .info_more{ margin-bottom:5px;}

#infoBox { width:100%; margin:10px 0px; padding-top:10px; border-top:1px solid #404040; clear:both; position:relative; left:0; }
#infoBox ul { margin:0 10px; width:auto; }
#infoBox li { height:auto; }
#infoBox .date { display:block; margin-bottom:0px; color:#6f6f6f; }
#infoBox .item { display:block; margin-bottom:5px; line-height:1.41; }
#infoBox .item a { color:#e1e1e1; }

#attentionText { position:absolute; bottom:5px; left:0px; font-size:77%; }

#flashContent { display:none; }
#box980 { display:block; min-width:100%; width:100%; min-height:686px; height:auto; z-index:0; position:absolute; top:0; left:0; background-color:#000; }
#box980 .pic980 { display:none; }
#box980 .pic640 { width:100%; height:auto; display:block; }
}


